MGASA-2021-0013 - Updated imagemagick packages fix security vulnerabilities

Publication date: 10 Jan 2021
URL: https://advisories.mageia.org/MGASA-2021-0013.html
Type: security
Affected Mageia releases: 7

The imagemagick package has been updated to version 7.0.10-55, fixing several
security issues.

The abydos, converseen, libopenshot, mgba, pfstools, php-imagick, sk1, synfig,
transcode, uniconvertor, and xine-lib1.2 packages have been rebuilt against
the updated libmagick library.

References:
- https://bugs.mageia.org/show_bug.cgi?id=25277
- https://github.com/ImageMagick/ImageMagick/blob/eaf760145905caaf45e8856d646f9c36003af0cd/ChangeLog

SRPMS:
- 7/tainted/imagemagick-7.0.10.55-1.mga7.tainted
- 7/tainted/abydos-0.1.3-2.1.mga7.tainted
- 7/tainted/xine-lib1.2-1.2.9-9.1.mga7.tainted
- 7/tainted/transcode-1.1.7-23.1.mga7.tainted
- 7/core/imagemagick-7.0.10.55-1.mga7
- 7/core/abydos-0.1.3-2.1.mga7
- 7/core/converseen-0.9.7.2-2.1.mga7
- 7/core/libopenshot-2.4.4-2.1.mga7
- 7/core/mgba-0.6.3-5.1.mga7
- 7/core/pfstools-2.1.0-13.1.mga7
- 7/core/php-imagick-3.4.4-1.1.mga7
- 7/core/sk1-2.0-0.rc3.5.1.mga7
- 7/core/synfig-1.2.2-1.1.mga7
- 7/core/uniconvertor-2.0-0.1.rc3_20171226.2.1.mga7
- 7/core/xine-lib1.2-1.2.9-9.1.mga7